

.rtl * {
    font-family: 'Assistant', sans-serif !important;
}

.rtl .logo_wrapper {
    float: right !important;
    direction: rtl
}

/*.rtl .custom-search {
    margin-left: 0 !important;
}*/

.rtl header .container_inner .header_inner_left{
    right: 0;
    left: unset;
}

.rtl .custom-eye-menu ul li a,
.rtl .custom-linguage-menu ul li a {
    color: #0c56a4 !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
    text-align: right !important;
    font-weight: 600 !important;
}

.rtl .custom-eye-menu ul li,
.rtl .custom-linguage-menu ul li {
    padding: 10px 0 !important;
    width: 260px !important;
    margin-right: 0 !important;
}

.rtl .custom-eye-menu li.title-submenu a,
.rtl .custom-linguage-menu li.title-submenu a {
    color: #ffffff !important;
    text-align: center !important;
    font-size: 20px !important;
}

.rtl .custom-linguage-menu li.title-languages a:before {
    right: 5px;
}

.rtl .textwidget.custom-html-widget {
    font-family: 'Assistant', sans-serif !important;
    font-size: 16px;
}

.rtl .textwidget.custom-html-widget .link-notification a {
    font-family: 'Assistant', sans-serif !important;
}

.rtl .textwidget.custom-html-widget .dot-notification {
    font-family: 'Assistant', sans-serif !important;
    color: #ffffff;
    margin-left: 16px;
}

.rtl header .textwidget.custom-html-widget .dot-notification {
    margin-right: 0px;
}

.rtl .textwidget.custom-html-widget .link-notification a:hover {
    font-family: 'Assistant', sans-serif !important;
    font-weight: 700;
}

.rtl .textwidget.custom-html-widget .btn-close-notification {
    left: 2%;
    right: initial;
}

.rtl nav.main_menu ul li a span.underline_dash,
.rtl nav.vertical_menu ul li a span.underline_dash {
    bottom: -30% !important;
}

.rtl nav.main_menu.right {
    float: left;
}

.rtl .scrolled .header_bottom {
    background-color: rgba(255, 255, 255, 1) !important;
}



.rtl p a {
    font-family: 'Assistant', sans-serif !important;
    text-align: right !important
}

.rtl .q_logo .top-logo-img {
    top: -85%;
}

.rtl #sogoacc .btn {
    padding-left: 0px !important;
    padding-right: 10px !important;
    text-align: right !important;
}

.rtl #sogoacc .sogo-btn-group span {
    right: initial !important;
    left: 50px !important;
}

.rtl #sogoacc a {
    display: flex !important;
    flex-direction: row-reverse !important;
    justify-content: flex-end;
}

.rtl #sogoacc .accessibility-info div {
    padding: 0 !important;
    width: 95%;
}

.rtl #sogoacc div#sogo_font_a {
    padding-right: 0 !important;
    display: flex !important;
    flex-direction: row-reverse !important;
    justify-content: flex-end !important;
}

.rtl #sogoacc .accessibility-info div i {
    padding: 0 113px 0 0px !important;
}

.rtl #close_sogoacc:after {
    content: "";
    width: 34px;
    height: 29px;
    position: absolute;
    background: url(/wp-content/uploads/2019/02/EYE.svg) no-repeat;
    background-position: left center !important;
    background-size: 102px 29px !important;
    left: 23px;
    top: 21px;
    right: 21px;
}

.rtl #close_sogoacc:before {
    font-family: 'ElegantIcons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased;
    content: "\4d" !important;
    font-size: 32px !important;
    position: absolute !important;
    left: 18px !important;
    top: 18px !important;
    background: none !important;
}

/*.rtl.home .scrolled nav.main_menu>ul>li:hover span,*/
.rtl.home .scrolled nav.main_menu>ul>li>a:hover {
    color: #2156a0 !important;
}

.rtl nav.main_menu>ul>li>a {
    font-size: 22px;
    font-family: 'AssistantBold' !important;
    font-weight: 600;
    line-height: 100px !important;
}

.rtl .fa {
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 27px !important;
}

.rtl.search-no-results .no-results-content .icon-no-result {
    float: right;
    margin-left: 60px;
    margin-right: 0;
}

.rtl.search-no-results .no-results-content .no-result-text {
    float: right;
}

.rtl.search-results .filter_outer, .rtl.search-no-results .filter_outer {
    text-align: right;
}

.rtl.search-results .filter_outer .filter_holder {
    text-align: left;
}
.rtl.search-results .qbutton.small,
.rtl.search-results .post_text_inner p a{
    font-family:'Assistant' !important;
}
.rtl.search-results .post_more a{
    font-family:'AssistantBold' !important;
    font-size: 18px;
}
.rtl.search-results h2 a,
.rtl.search-results .filter_holder ul li span{
    font-family: 'AssistantBold' !important;
}

/* button hover underline remove */

.rtl .hero-module .btn-info:hover,
.rtl .hero-module .infojustified .btlink:hover{
    text-decoration: none;
}

.rtl .hero-module .btn-info a:hover{
    text-decoration: underline;
}
/* hebrew font change */
.rtl .hero-module .headline{
    font-family: 'AssistantBold' !important;
    font-size:45px;
    font-weight:700;
}
.rtl .hero-module .subheadline{
    font-family: 'AssistantLight' !important;
    font-size:45px;
    font-weight:100;
}
.rtl .hero-module .infojustified{
    text-align: right !important;
    direction: rtl;
}

@media only screen and (min-width:1400px){
    .rtl .hero-module .info .call-to-action{
        padding:10px 0 !important;
    }
}
@media only screen and (max-width:1400px){
   
    .rtl .hero-module .headline,
    .rtl .hero-module .subheadline,
    .rtl .hero-module.slides .info .subheadline,
    .rtl .hero-module.slides .headline {
        font-size: 48px;
        line-height: 58px !important;
    }
}
@media only screen and (max-width:1000px){
    .rtl .hero-module .headline,
    .rtl .hero-module .subheadline,
    .rtl .hero-module.slides .info .subheadline,
    .rtl .hero-module.slides .headline {
        font-size: 38px;
        line-height: 48px !important;
    }
}
@media only screen and (max-width:768px){
    .rtl .hero-module .headline,
    .rtl .hero-module .subheadline,
    .rtl .hero-module.slides .info .subheadline,
    .rtl .hero-module.slides .headline { 
        font-size: 40px;
        line-height: 40px !important;
    }

    .rtl .hero-module .call-to-action{
        margin-top:0;
        padding:0 0 10px 0 !important;
    }
}
@media only screen and (max-width:430px){
    .rtl .hero-module .headline,
    .rtl .hero-module .subheadline,
    .rtl .hero-module.slides .info .subheadline,
    .rtl .hero-module.slides .headline{
        font-size: 30px;
        line-height: 30px !important;
    }
}



/*.rtl .qode_search_form {
    display: flex;
}*/

/*.rtl .custom-form-header {
    display: flex;
}*/

.rtl .custom-form-header-input .fa-search:before {
    right: -25px;
    left: auto;
}

.rtl .custom-eye-menu div.second,
.rtl .custom-linguage-menu div.second {
    right: initial !important;
    left: -94px !important;
}

/*.rtl .qode_search_form .custom-form-header-logo {
    height: 50px !important;
    margin-top: 18px !important;
    margin-left: 0px !important;
    margin-right: 17px;
}*/

.rtl .qode_search_form .custom-form-header-logo, .rtl .qode_search_form .custom-form-header-input, .rtl .qode_search_form .custom-form-header-icon-close  {
    float: right;
}

.rtl .qode_search_form .custom-form-header-logo img {
    /*height: 50px !important;
    margin-top: 18px !important;*/
    margin-left: 0px !important;
    margin-right: 17px;
}

.rtl .qode_search_form .custom-form-header-input .qode_search_field {
    font-family: 'Assistant', sans-serif !important;
    /*width: 85% !important;*/
}

.rtl .qode_search_close .icon_close:before {
    left: 90px;
    right: auto;
}

@media only screen and (max-width: 996px) {
    .rtl .qode_search_close .icon_close:before {
        left: 75px;
    }
}

.rtl .latest_post_two_text {
    text-align: right !important
}

.rtl a.btn,
.rtl .article-intro .call-to-action a{
    font-family: 'Assistant', sans-serif !important;
    text-align: center !important;
	  font-size: 25px;
    font-weight: 700;
	  padding: 10px 0px 10px 0px !important;
    width: 265px;
    max-width:100%; 
}
/* hebrew fix Featured Content */
/* .featured-content-module .rtl .article-intro .call-to-action a{
    width: 100%;
    max-width:100% !important; 
} */
.rtl .article-intro.featured-content-module .call-to-action{
    justify-content: right;
    margin-right: 0;

}
@media only screen and (min-width: 1280px){
    .rtl .featured-content-module .call-to-action.cta1 {
        margin-left: 30px;
        margin-right: 0;
    }
}
.rtl .article-intro .popup-social-share{
    right: 40px;
}
.rtl .title-poup-share>.close-button{
    font-size: 12px !important;
    font-weight: 100 !important;
    left: 16px;
    right: auto;
}

.rtl .title-image .popup-social-share .title-poup-share, 
.rtl .article-intro .popup-social-share .title-poup-share {
    text-align: right;
    font-family: 'Assistant', sans-serif !important;
    font-weight: 600;
}

.rtl .title-image .links li,
.rtl .article-intro .links li {
    text-align: right;
    direction: rtl;
    float: right;
}

.rtl .title-image .links li.social-share svg,
.rtl .article-intro .links li.social-share svg{
    margin: 0 0 6px 20px;
}

.rtl .article-intro .links ul {
    float: right;
}
.rtl .article-intro .links li.social-share:hover .label{
    text-decoration: underline;
}
.rtl .article_lead_bold{
    margin-bottom:50px;
}
.rtl .article_lead_bold p .span-thin{
    font-size: 46px;
    font-weight: 200;
}
.rtl .article_lead_bold p .span-bold{
    font-size: 46px;
    font-weight: 600;
}
.rtl .article_lead_bold .body_copy{
    font-weight: 300;
}
.rtl .article-intro .left-line .media-top{
    font-size:16px;
    font-weight:500;
    float: none;
}
.rtl .article-intro .right-line .credits-image{
    float: none;
    left: 60px;
    right: unset;
    text-align: left;
}
.rtl .article-intro-variation5 .right-line .share-social-media{
    right: 40px;
}
.rtl .article-intro .left-line .media-top{
    margin: 0 50px 0 0;
}

.rtl .article-intro .share-social-media{
    /* float:left; */
}

.rtl .title-image .popup-social-share {
    background: #0d58a9;
    width: 210px;
    min-height: 150px;
    position: absolute;
    z-index: 8888;
    transition: all 0.8s;
    padding: 20px 20px 1px 19px;
    margin-right: 45px;
}

.rtl .latest_post_two_holder>ul>li {
    padding: 0
}

.rtl .latest_post_two_info {
    display: none ! important;
}

.rtl .separator.small {
    display: none
}

.rtl .latest_post_two_excerpt {
    padding-top: 10px;
}


.rtl .featuremodule .latest_post_two_holder .clearfix {
    font-family: 'Assistant', sans-serif !important;
    display: grid !important;
    grid-template-columns: 50% 50% !important;
}

/* slider button */
.rtl .qbutton {
    font-family: 'Trade Gothic bold condesed', sans-serif ! important;
    text-decoration: underline;
    font-weight: 100;
    background: transparent !important;
    border: 0px;
}

.rtl .qbutton:hover {
    font-family: 'Trade Gothic bold condesed', sans-serif ! important;
    text-decoration: underline;
    font-weight: 100;
    color: white !important;
    background: transparent !important;
    border: 0px;
}

/* 4cross */
.rtl .xcross-module-small.latest_post_two_holder .latest_post_two_text a:hover,
.rtl .xcross-module.latest_post_two_holder .latest_post_two_text a:hover {
    color: #0d58a9 ! important
}
.rtl .xcross-module-small.single-promo .clearfix:last-child .call-to-action{
    text-align: right;
}
.rtl .xcross-module-small.single-promo .clearfix:last-child h4 a,
.rtl .xcross-module-small.single-promo .clearfix:last-child .latest_post_two_excerpt{
    font-size: 24px !important;
}
.rtl .xcross-module-small.double-promo .promo-content{
    text-align: right;
}
/*footer */
.rtl #media_image-4 {
    padding-top: 20px;
    padding-left: 20px
}

.rtl .column_2,
.rtl h5 {
    color: #706f6f ! important
}

.rtl .column_3 h5 {
    color: #706f6f !important
}

.rtl .column_4 h5 {
    color: #706f6f ! important
}

.rtl .column_5 h5 {
    color: #706f6f ! important
}

.rtl .column_2 a {
    font-family: 'Trade Gothic'
}

.rtl .column_3 a {
    font-family: 'Trade Gothic';
}

.rtl .footer_top a:hover {
    color: #0154a6 ! important;
    text-decoration: underline !important;
}

.rtl .list-bio ul li a {
    list-style-type: none !important;
}

.rtl .large-copy-module a{
	  font-weight:700;
}
/* button hoverunderline */
.rtl .large-copy-module a:hover{
    text-decoration: none;
}
.rtl .large-copy-module h2 {
    font-size: 25px;
    line-height: 35px;
    font-weight:300;
}

.rtl .large-copy-module{
    /* text direction reversed */
    unicode-bidi:bidi-override;
    direction: rtl;
}
.rtl .large-copy-module p {
    text-align: center !important;
    /* font-size: 58px; */

}
.rtl .large-copy-module .content {
    margin-top: 0 !important;
}
@media only screen and (max-width: 768px) {
    .rtl .large-copy-module h2{
        font-size: 18px;
    }
    .rtl .large-copy-module p{
        font-size: 36px;
    }
}

.rtl .article-intro .image_content{
	text-align:center;
}

.rtl .count_result {
    font-family: helvetica neue;
    font-size: 24px;
    padding-bottom: 33px;
}

.rtl .rtl .entry_title {
    display: none ! important
}

.rtl .blog_holder article .post_info {
    display: none;
}

.rtl .title_outer .title_without_animation {
    display: none
}

@media only screen and (max-width: 768px) {
    .rtl .latest_post_two_holder .latest_post_two_text {
        padding: 36px 28px 44px 52px;
    }
}

.rtl .title title_size_small position_left {
    display: none
}

.rtl .weaver_bg {
    height: 10px;
    background-image: url('/wp-content/uploads/2019/01/barra.png');
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (min-width: 300px) and (max-width: 599px) {
    .rtl .latest_post_two_holder>ul>li {
        width: 50% !important;
        float: left !important;
    }

    .rtl .latest_post_two_holder .latest_post_two_image {
        /* height: 35vh !important; */
    }

    .rtl h4 {
        font-size: 9px !important;
        line-height: 20px;
        padding-bottom: 24px;
    }

    .rtl .latest_post_two_holder .latest_post_two_text {
        padding: 26px 14px 31px 32px;
    }
}


.rtl #sogoacc.topright {
    right: initial;
    left: 0;
}

.rtl nav.main_menu .custom-linguage-menu ul li {
    margin-right: 0;
}

.rtl footer .footer_top .full_section_inner .vc_column_container:last-child h5 {
    margin-right: 3vh;
}

.rtl footer .footer_bottom_holder .footer_bottom .textwidget {
    font-size: 12px;
}

.rtl #media_image-8 {
    text-align: center
}

.rtl .four_columns {
    background-color: white !important
}

.rtl .full_section_inner.clearfix:not(.no-image) .content-left {
    display: none
}

.rtl .full_section_inner.clearfix:not(.no-image) .content-left {
    display: none
}


.rtl .call-to-action.cta-off {
    display: none
}

.rtl .image_caption.caption-off {
    display: none
}

/* opt edited */
.rtl .donation-module h2 {
    margin-bottom: 50px
}

.rtl .search .container_inner {
    width: 100%
}

.rtl .search h2 {
    display: block !important;
    font-family: Helvetica;
    font-size: 26px;
    text-transform: unset;
}

.rtl .search h2 a {
    color: #706f6f
}

.rtl.search h2 {
    text-align: right;
}

.rtl .donation-module .content-btns .col-6:last-child {
    margin-left: -45px;
}

.rtl .donation-module .content-btns .btn {
    margin-bottom: 26px;
    font-size: 17px;
    padding: 7px 5px;
}

.rtl .search .blog_holder article .post_image {
    height: 45vh
}

.rtl .blog_holder article .post_image,
.rtl .blog_holder article .post_image img,
.rtl .blog_holder article .post_image>a {
    object-fit: cover;
    height: 100%
}

.rtl .search .post_info {
    display: block !important
}

.rtl .search .qbutton.small {
    color: #7b7a7a;
    text-decoration: none
}

.rtl .search .qbutton:hover {
    color: #7b7a7a !important;
    text-decoration: none
}

/*.rtl .count_result {
    padding-left: 10vh;
    margin-top: 10vh;
}*/

/* single post */
.rtl .single-post .post_content_holder .post_image {
    display: none
}

/* xcross xcross small  mobile hebrew*/
.rtl .latest_post_two_holder>ul {
    display: flex;
    flex-wrap: wrap-reverse;
}

.rtl .load_more_main_div {
    display: none
}

.rtl .title_subtitle_holder {
    display: none
}


.footer_top .footer_top .container_inner .footer_top.footer_top_full>.widget {
    display: flex !important;
    flex-direction: row-reverse !important
}

.rtl .featured-content-module2 .call-to-action a,
.rtl .featured-content-module3 .call-to-action a {
    padding: 10px 80px 10px 40px !important;
}

.rtl .featured-content-module .call-to-action a:after {
    transform: rotate(180deg);
    float:left;
}

.rtl .article-intro .wpb_wrapper {
    text-align: right !important;
	  flex-direction: row;
}

.rtl #vue-stick-opt-in .wrapper {
    left: 0px ! important;
    right: auto !important
}

.rtl #vue-stick-opt-in .close-btn {
    left: 13px !important;
    right: auto ! important
}
.svc_twitter,
.svc_instagram {
    height: 50vh
}

.svc_social_stream_container {
    padding-bottom: 30px
}

.rtl .full_section_inner {
    display: flex !important;
    flex-direction: row;

}

.rtl #linePrincipalAI .full_section_inner {
    flex-direction: row
}
@media only screen and (max-width: 768px){
    .rtl #linePrincipalAI .full_section_inner {
        /* flex-direction: column-reverse; */
    }
}
.rtl .footer_top .full_section_inner {
    flex-direction: row
}

.rtl .footer_top .vc_column-inner {
    text-align: right
}
.rtl .footer_top .vc_column-inner h5{
    font-family: 'AssistantBold' !important;
}

.rtl .xcross-module-small h4 a,
.rtl .xcross-module h4 a,
.rtl .program-call-out h4 a,
.rtl .program-call-out .latest_post_two_inner .latest_post_two_text h4 {
    font-family:'AssistantBold' !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 22px !important;

}

.rtl .xcross-module-small .latest_post_two_excerpt,
.rtl .xcross-module .latest_post_two_excerpt,
.rtl .program-call-out .latest_post_two_excerpt {
    font-size: 16px;
    line-height: 24px;
    text-align: right !important;
    font-family: 'Assistant', sans-serif !important;
}

.rtl .xcross-module-small a.read-more,
.rtl .xcross-module a.read-more {
    font-size: 20px;
    right: 0;
    float: right;
    font-weight: 700;
    text-align: right;
}

.rtl .xcross-module-small.latest_post_two_holder>ul>li,
.rtl .xcross-module.latest_post_two_holder>ul>li {
    margin-bottom: 75px !important;
    position: relative;
}
@media only screen and (max-width: 768px){
    .rtl .xcross-module a.read-more,
    .rtl .xcross-module-small a.read-more{
        padding:0; 
    }
}

.rtl .xcross-module-small.double-promo .clearfix:last-child .call-to-action{
    text-align: right !important;
}
.rtl .xcross-title{
    font-size: 18px;
    font-weight: 300;
}
.rtl .xcross-module-small.our-partners .btn{
    padding: 10px !important;
    font-family: 'Assistant',sans-serif !important;
}
.rtl .xcross-module-small.our-partners .btn:hover{
    padding: 5px !important;
}

@media only screen and (min-width: 1000px){
    .rtl .xcross-module.latest_post_two_holder>ul>li.clearfix:first-child,
    .rtl .xcross-module-small.latest_post_two_holder>ul>li.clearfix:first-child{
        margin-right: 3.75%;
        margin-left: 1.25%;
    }
    .rtl .xcross-module.latest_post_two_holder>ul>li.clearfix:last-child,
    .rtl .xcross-module-small.latest_post_two_holder>ul>li.clearfix:last-child{
        margin-left: 3.75%;
        margin-right: 1.25%;
    }
}
@media only screen and (max-width: 1000px){
    .rtl .xcross-module.latest_post_two_holder>ul>li.clearfix:first-child,
    .rtl .xcross-module-small.latest_post_two_holder>ul>li.clearfix:first-child{
        margin-right: 1.875%;
    }
    .rtl .xcross-module.latest_post_two_holder>ul>li.clearfix:last-child,
    .rtl .xcross-module-small.latest_post_two_holder>ul>li.clearfix:last-child{
        margin-left: 1.875%;
    } 
    .rtl .xcross-module-small.latest_post_two_holder.double-promo>ul>li.clearfix:last-child{
        width: 96.25%;
    }

}

.rtl .program-call-out .latest_post_two_inner {
    right: 0;
}
.rtl .program-call-out a.btn-rollover:hover{
    text-decoration: none;
}
.rtl .program-call-out h4 a,
.rtl .program-call-out .latest_post_two_inner .latest_post_two_text h4{
    text-align: right;
}
@media only screen and (min-width:1024px) and (max-width:1100px){
    .rtl .program-call-out a.btn{
        font-size:20px;
     }
}

@media only screen and (min-width:1000px) and (max-width: 1200px){
    .rtl .program-call-out h4 a,
    .rtl .program-call-out .latest_post_two_inner .latest_post_two_text h4 {
        font-size: 25px !important;
    }
}
@media only screen and (max-width: 700px){
    .rtl .program-call-out h4 a,
    .rtl .program-call-out .latest_post_two_inner .latest_post_two_text h4 {
        font-size: 18px !important;
    }
}


.rtl .copy-e-image .left-line .body_copy p {
    font-size: 18px;
    line-height: 26px;
    font-family: 'Assistant', sans-serif !important;
    font-weight: initial;
}

.rtl .copy-e-image .body_copy blockquote p {
    text-align: right;
    font-weight: 700 !important;
}

.rtl .copy-e-image blockquote:before {
    bottom: 40px ! important;
    font-family: 'HelveticaNeue Heavy', sans-serif;
    /* transform: scaley(-1); */
    font-size: 80px;
    font-weight:100;
}

.rtl .copy-e-image blockquote:after {
    top: 55px !important;
    right: -30px !important;
    bottom: initial;
    font-family: 'HelveticaNeue Heavy', sans-serif;
    /* transform: scaley(-1); */
    font-size: 80px;
    font-weight:100;
}

.rtl .copy-e-image blockquote p:after {
    font-size: 16px;
    font-family: 'Assistant', sans-serif !important;
    left: 0px;
    right: initial;
    font-weight: 300;
}
.rtl .copy-e-image .blockquote-credits{
    font-size: 16px;
    font-family: 'Assistant', sans-serif !important;
    font-weight: 300;
    text-align:left;
}

.rtl .copy-e-image-variation0 .full_section_inner,
.rtl .copy-e-image-variation12 .full_section_inner,
.rtl .copy-e-image-variation6 .full_section_inner,
.rtl .copy-e-image-variation28 .full_section_inner{
    flex-direction: row-reverse !important;
}
.rtl .copy-e-image .full-block-dsc{
    left: 60px;
    right: unset;
    text-align: left;
    float: left;
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    line-height: 18px;
}
.rtl .copy-e-image .full-block-image-cap{
    font-size: 20px;
}

.rtl .article-intro .image_caption {
    font-family: 'Assistant', sans-serif !important;
    line-height: 20px;
    font-weight:300;
    font-size: 15px !important;
}


.rtl .article-intro .left-line .media-top span {
    float: right;
    margin-right:0 !important;

}
.rtl .article-intro .left-line .body_copy{
    font-size: 18px;

}
.rtl .article_lead_bold p .span-bold {
    font-weight: 700;
    font-family: 'AssistantBold', sans-serif !important;
    font-size: 36px;
    line-height:45px;
}

.rtl .article_lead_bold p .span-thin {
    font-family: 'AssistantLight', sans-serif !important;
    font-size: 36px;
    line-height: 45px;
    font-weight: 100;
}

.rtl .featured-content-module p {
    font-family: 'AssistantLight', sans-serif !important;
    font-size:30px;
}

.rtl .article-intro .cta1 {
    margin-right: 0px;
}

.rtl .article-intro .cta2 {
     margin-right: auto; 
     margin-left:0;
}

.rtl .featured-content-module .call-to-action a {
    text-align: right !important;
    padding: 10px !important;
    font-family: 'Assistant', sans-serif !important;
}

.rtl .featured-content-module .call-to-action a:after {
    float: left;
    font-weight: 100;

}

.rtl .featured-content-module .body_copy p{
    font-size: 30px !important;
    line-height:32px !important;
}
.rtl .featured-content-module b,
.rtl .featured-content-module strong {
    font-family: 'AssistantBold', sans-serif !important;
    font-size:30px;
}

.rtl .featured-content-module .image_caption {
    font-family: 'Assistant', sans-serif !important;
    line-height: 35px;
    font-size: 20px;
    text-align: right;
}

@media only screen and (min-width:1000px){
    .rtl .featured-content-module .body_copy p{
        font-size: 40px !important;
        line-height:42px !important;
    }

    .rtl .featured-content-module b,
    .rtl .featured-content-module strong {
        font-size:40px;
    }

}

.rtl .aditional-link h2 {
    font-size: 25px;
    line-height: 35px;
    font-family: 'Assistant', sans-serif !important;
}

.rtl .aditional-link p,
.rtl .aditional-link li a {
    font-size: 28px !important;
    font-family: 'AssistantBold', sans-serif !important;
}

.rtl .aditional-link p a:after,
.rtl .aditional-link li a:after {
    top: 50px;
}

.rtl .contact-map .right-maps h2 {
    font-size: 25px;
    line-height: 35px;
    font-family: 'Assistant', sans-serif !important;
}

.rtl .contact-map .right-maps p {
    font-size:22px !important;
    font-family: 'Assistant', sans-serif !important;
}
.rtl .contact-map .right-maps strong {
    font-size:22px !important;
    font-family: 'AssistantBold', sans-serif !important;
}
.rtl .contact-map-clickable{
    font-size: 22px;
}
.rtl .contact-map .wpb_wrapper span{
    line-height: 26px;
}

.rtl .list-module h2 {
    font-size: 25px !important;
}

.rtl .list-module p,
.rtl .list-module h3 {
    text-align: right;
}

.rtl .bio .written-bio,
.rtl .bio p {
    text-align: right;
    font-size: 18px !important;
    line-height: 24px !important;
    font-family: 'Assistant', sans-serif !important;
}

.rtl .bio h2,
.rtl .bio .wpb_wrapper .title-bio {
    font-size: 28px !important;
    line-height: 35px !important;
    direction: rtl;
    text-align: right !important;
}
.rtl .bio .wpb_wrapper p{
    text-align: unset !important;
    direction: rtl;
}
.rtl .addtoany_content {
    display: none !important;
}
.rtl .bio h2 {
    font-family: 'AssistantBold' !important;
}
.rtl .bio .title-bio{
    font-family: 'AssistantLight' !important;
}
.rtl .bio.full_section_inner{
    flex-direction: row !important;
}

@media only screen and (max-width:768px){
    .rtl .bio.full_section_inner{
        flex-direction: column !important;
    }
} 

.rtl .footer_top .widget_meta>ul>li>a,
.rtl .footer_top .widget_nav_menu ul li a,
.footer_top .widget_pages>ul>li>a,
.rtl .footer_top .widget_recent_comments>ul>li>a,
.footer_top .widget_recent_entries>ul>li>a,
.rtl .footer_top .widget_recent_entries>ul>li>span,
.footer_top_holder,
footer {
    /*font-family: 'Assistant', sans-serif !important;*/
    font-size: 18px;
}

.rtl footer .footer_top .full_section_inner .rtl .vc_column_container h5,
.rtl footer .footer_top .full_section_inner .vc_column_container:last-child h5 {
    /* font-family: 'Assistant', sans-serif !important;
    font-weight: 700; */
}

.rtl .q_social_icon_holder.circle_social .fa-stack {
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rtl .wpb_content_element.wpb_single_image img {
    margin-bottom: 20px;
    float: right;
}

.rtl .medium-copy-module .single-post .blog_single p {
    font-family: 'Assistant', sans-serif !important;
}

.rtl .medium-copy-module h2 {
    font-family:'Assistant' !important;
    font-size: 25px;
    line-height: 35px;
}

.rtl .medium-copy-module p {
    font-family: 'AssistantLight', sans-serif !important;
}

.rtl .medium-copy-module p a {
    font-weight: 700;
}

.rtl .medium-copy-module p a:hover {
    font-style: underline;
}
 

.rtl footer .footer_top .full_section_inner .vc_column_container h5 {
    font-family: 'AssistantBold' !important;
    font-size: 20px !important;
}


.rtl #cookie-notice .cookie-notice-container span {
    margin-right: 0px;
    margin-left: 20px;
    text-align: right;
}

.rtl #cookie-notice .cn-button {
    font-weight: 700;
}

.rtl .qode_search_form .wpb_wrapper {
    padding-left: 0;
    padding-right: 20px;
}

@media screen and (max-width: 1300px) and (min-width: 1024px) {
    .rtl header .textwidget.custom-html-widget .btn-close-notification {
        left: 5%;
    }
}

@media only screen and (max-width: 1300px){
    /*.rtl .header_bottom .container_inner {
        width: 95% !important;
    }*/

    .rtl .article-intro .cta2 {
        margin-right: auto;
    }		
}

@media only screen and (max-width: 1000px) {
    .rtl header .textwidget.custom-html-widget {
        padding: 10px 23px 0px 15px !important;
        width: 100%;
        margin: 0 -19px;
    }

    .rtl .menu-languages .fa {
        font-size: 14px !important;
    }

    .rtl nav.mobile_menu ul>li.has_sub>span.mobile_arrow,
    nav.mobile_menu ul>li.has_sub>span.mobile_arrow {

        top: 10px;
    }

    .rtl .mobile_menu ul .menu-languages .sub_menu {
        height: 53vh;
    }

    .rtl .menu-languages .btn-close-mobile {
        left: -14vw;
        right: initial;
    }

    nav.mobile_menu ul li,
    nav.mobile_menu ul li ul li {
        height: 8vh;
    }

    .rtl .mobile_menu ul li a {
        font-weight: 600 !important;
    }

    .rtl .mobile_menu ul li a span {
        padding-right: 10px;
    }

    .rtl .bottom-menu-mobile>.sub_menu {
        margin-right: -22px;
    }

    .rtl .bottom-menu-mobile .custom-eye-menu {
        margin-left: unset;
        margin-right: 60px !important;
    }

    .rtl .mobile_menu_button {
        float: left;
        margin: 0 0 0 20px;
    }

    .rtl .custom-linguage-menu ul {
        right: -290px;
        left: initial;
        top: initial;
    }

    .rtl .custom-linguage-menu .title-languages:before {
        display: none !important;
    }

    .rtl .custom-linguage-menu .title-languages:after {
        content: "";
        width: 29px;
        height: 37px;
        position: absolute;
        background: url(/wp-content/uploads/2019/02/LANGUAGE.svg) no-repeat;
        background-position: left center !important;
        background-size: 87px 29px !important;
        right: 18px;
        top: 22px;
    }

    .rtl .custom-linguage-menu .btn-close-mobile {
        left: -9px;
        right: initial !important;
    }

    .custom-linguage-menu ul li a span {
        font-size: 36px !important;
        text-align: right !important;
        margin-right: 20px !important;
    }
}

@media only screen and (max-width: 320px) {
    .rtl nav.mobile_menu .search-especial {
        right: auto;
        left: 60px;
    }
}

@media only screen and (max-width: 1000px) {

    /*.rtl .qode_search_form {
        min-height: 120px;
    }*/

    .rtl .search-especial {
        right: auto;
        left: 70px;
    }

    .rtl .blog_holder article .post_text .post_text_inner {
        padding: 0px !important;
    }

    /* 	.rtl .hero-module .info{
            max-height: 100vh !important;
        height: 100vh !important;
        }	 */

    .rtl .logo_wrapper {
        right: 20px;
        left: auto !important;
    }

    .qode_search_form .custom-form-header-icon-close {
        left: -30px !important;
        right: auto !important;
    }

    /*.rtl .qode_search_form .custom-form-header-logo img {
        height: 50px !important;
        margin-top: 7px !important;
        margin-left: 0px !important;
        margin-right: 35px;
    }*/

    .rtl .custom-form-header-input .fa-search:before {
        right: -31px !important;
        top: 38px !important;
    }

    .rtl .qode_search_form .custom-form-header-input .qode_search_field {
        width: 100% !important;
    }

    .rtl .q_logo .top-logo-img {
        top: 0 !important;
    }

    .rtl footer li.custom-search,
    .rtl footer li.custom-eye-menu,
    .rtl footer li.custom-linguage-menu {
        display: none !important;
    }

}

@media only screen and (max-width: 992px){
    .rtl .qode_search_form .custom-form-header-input {
        margin-left: 0;
        margin-right: 45px;
    }

    .rtl .qode_search_form .custom-form-header {
        margin-left: 0;
        margin-right: 11px;
    }
}

@media only screen and (max-width: 430px) {
    .rtl header .textwidget.custom-html-widget {
        margin: 0px -29px;
    }

    .rtl .qode_search_form .wpb_wrapper {
        justify-content: flex-start;
    }

    .rtl .qode_search_form {
        min-height: 170px;
    }

    .rtl .qode_search_form .custom-form-header-input .qode_search_field {
        width: 78% !important;
        margin-right: 74px !important;
    }

    .rtl .custom-form-header-input .fa-search:before {
        right: 50px !important;
    }

    .rtl .article-intro .left-line .share-social-media:before {
        left: initial !important;
    }

    .rtl .article-intro .left-line .media-top span {
        margin-right: 100px;
    }

    .rtl header .textwidget.custom-html-widget .row-text-notification {
        padding: 9px 27px 9px 100px;
        text-align: right;
    }

    .rtl .textwidget.custom-html-widget .btn-close-notification {
        left: 10%;
        right: initial;
    }

    .rtl .custom-form-header {
        flex-direction: column;
    }

    .rtl footer .line-disabled {
        display: none;
    }

    .rtl footer .footer_top #media_image-3,
    .rtl footer .footer_top #media_image-4,
    .rtl footer .footer_top #custom_html-2 {
        margin-bottom: 30px !important;
        width: 100%;
        float: right;
        text-align: center;
        justify-content: center;
        display: flex;
    }

    .rtl footer .vc_col-sm-2 {
        width: 48% !important;
        float: right;
    }

    .rtl footer .footer_top .full_section_inner .vc_column_container:last-child h5 {
        text-align: right !important;
    }

}
@media only screen and (max-width:768px){
    .rtl footer .footer_top .full_section_inner .vc_column_container:last-child h5{
        text-align: right !important;
    }
    .rtl footer .footer_top .circle_social{
        float: right;
    }
}

.ff-icon {
    font-family: 'ff-icons' !important;
}

.rtl nav.main_menu>ul>.menu-item.menu-item-utility {
    margin-left: 0;
}

.rtl nav.main_menu>ul>.menu-item.menu-item-utility:not(.custom-search) {
    margin-right: 24px;
    margin-left: 0;
}

@media only screen and (max-width: 1150px) {
    .rtl nav.main_menu>ul>.menu-item.menu-item-utility:not(.custom-search) {
        margin-right: 12px;
    }
}

@media only screen and (max-width: 1070px) and (min-width: 1001px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 2.1vw;
    }
}

@media only screen and (max-width: 1150px) and (min-width: 1071px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 2.4vw;
    }
}

@media only screen and (max-width: 1230px) and (min-width: 1151px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 2.8vw;
    }
}

@media only screen and (max-width: 1330px) and (min-width: 1231px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 2.8vw;
    }
}

@media only screen and (max-width: 1480px) and (min-width: 1331px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 3.4vw;
    }
}

@media only screen and (max-width: 1680px) and (min-width: 1481px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 4vw;
    }
}

@media only screen and (min-width: 1681px) {
    .rtl nav.main_menu>ul>li.menu-item {
        margin: 0px 4vw;
    }
}

/*.rtl nav.main_menu ul li {
    margin-right: 0;
    margin-left: 24px !important;
}

.rtl nav.main_menu ul li.custom-search{
    margin-right: 10px;    
}

.rtl .custom-search {
    margin-right: 24px !important;
}

@media only screen and (max-width: 1025px){
.rtl nav.main_menu ul li {
    margin-left: 6px !important;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1130px) {
    .rtl nav.main_menu ul li {
        margin-right: 0 !important;
        margin-left: 1vw !important;
    }
}

@media only screen and (max-width: 1220px) {
    .rtl nav.main_menu>ul>.menu-item-type-post_type>a {
        padding: 0 12px;
    }
}*/

/*@media only screen and (max-width: 1200px) and (min-width: 1081px) {
    nav.main_menu ul li {
        margin-right: 24px !important;
    }
}

@media only screen and (max-width: 1130px) and (min-width: 1025px) {
    nav.main_menu ul li {
        margin-right: 24px !important;
    }
}*/
/* sticky errors */
.rtl #vue-stick-opt-in .errors{
    text-align: right;    
}
.rtl #vue-stick-opt-in .wrapper .form-sent,
.rtl #vue-stick-opt-in .wrapper .form-sent .container{
    text-align: right;
    direction: rtl;
}
.rtl #vue-stick-opt-in .form-sent .container i{
    float:right;
}
.rtl #vue-stick-opt-in .form-sent .container p{
    text-align:right;
    padding:0 16px;
    font-size:16px;
}
@media (min-width:992px){
    .rtl #vue-stick-opt-in .wrapper .form-sent{
        text-align: right;
    }
}
.rtl #vue-stick-opt-in .event-box h2{
    font-size: 20px;
}
.rtl #vue-stick-opt-in .event-box h3{
    font-size: 25px;
    font-weight: 700px;
}
.rtl #vue-stick-opt-in .event-box p{
    font-size: 16px;
    line-height: 1.0;
    font-weight: 600;
}
.rtl #vue-stick-opt-in p,
.rtl #vue-stick-opt-in .container #email,
.rtl #vue-stick-opt-in .sticky-form-btn{
    font-family: 'Assistant' !important;
    font-size: 16px;
}
.rtl #vue-stick-opt-in h2{
    font-size: 18px;
    font-family:'AssistantBold' !important;
}

.rtl .global-service-center-module-variation .left-global p{
    font-family:'Assistant' !important;
    font-size:20px;
}
.rtl .global-service-center-module-variation .h2-global{
    font-size: 29px !important;
    font-family:'AssistantBold' !important;
}
.rtl .global-service-center-module-variation .p-custom{
    font-size: 17px !important;
}
.rtl .select-container select.mySelectCities{
    font-family: 'AssistantBold';
    padding: 10px 50px !important;
}
.rtl .global-service-center-module-variation h2.global-service-inquires{
    font-size: 20px !important;
    line-height: 22px !important;
}

/* global service center  */

.rtl .select2-container--default .select2-results__group {
    font-family: 'AssistantBold';
    padding: 0 15px;
}
.rtl .select2-selection {
    font-family: 'AssistantBold';
    font-size: 16px;
}
.rtl .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #fff !important;
}
.rtl .select2-container .select2-results__option {
    padding: 0 10px 0 2px !important;
    margin: 7px 6.5px 0 7px;
    line-height: 20px;
}
.rtl .select2-results__option {
    font-family: 'Assistant';
    font-size: 18px;
}
.rtl .select2-container--default .select2-results__option[role=group] {
    font-family: 'AssistantBold';
	padding: 0 0 10px !important;
}
.rtl .select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{
    padding-right: 40px;
    padding-left: 8px;
}
.rtl .select-container-custom .select2-container--default .select2-selection--single .select2-selection__arrow{
    left: 10px;
}

.rtl .mySelectCities {    
  	font-size: 18px;
    font-family: 'Assistant';
}

.rtl .info-select-container {
    font-size: 18px !important;
    line-height: 26px !important;
    font-family: 'Assistant';
}
.rtl .content ol ol,.content ul ul {
    padding: 0 15px 0 0;    
}
/* FullWidthMultimedia slider */
.rtl .slideshow .slide-inner .slide-area-wrap{
    direction: ltr;
}
.rtl .slide-inner.article-intro .share-social-media>.share-icon{
    left: 48px;
}
.rtl .img-slideshow .slide-text{
    text-align: right;
    direction: rtl;
    right: 38px;
    left: unset;
}
.rtl .slide-inner.article-intro .popup-social-share{
    left: 86px;
    right: unset;
    margin-left: unset;
    margin-right: 35px;
}
.rtl .slide-lable{
    text-align: right;
    left: unset;
    right: 38px;
}

/**/
.rtl .full-width-multimedia.slideshow .slide-data {
    text-align: right;
}

.rtl .full-width-multimedia.slideshow .slide-data .description {
    margin-left: 35px;
    margin-right: 0;
}

.rtl .full-width-multimedia.slideshow .share-social-media.mobile .share-icon {
    left: 15px;
    right: unset;
}

.rtl .full-width-multimedia.slideshow .share-social-media.mobile .popup-social-share {
    margin: 0;
    left: 50px;
    right: unset;
}

.rtl .copy-block p {
    text-align: right;
    font-family: 'Trade Gothic', sans-serif;
    font-size: 15px;
    color: #4d4d4d;
}

.rtl .xcross-title,
.rtl .list-module h2,
.rtl .aditional-link h2,
.rtl .large-copy-module h2,
.rtl .medium-copy-module h2,
.rtl .ff-stream .ff-header h1,
.rtl .medium-copy-module.heading,
.rtl .featured-content-module .image_caption{
    font-size: 22px !important;
    line-height: 25px;
    font-weight: 300;
}
@media only screen and (max-width:768px){
    .rtl .xcross-title,
    .rtl .list-module h2,
    .rtl .aditional-link h2,
    .rtl .large-copy-module h2,
    .rtl .medium-copy-module h2,
    .rtl .ff-stream .ff-header h1,
    .rtl .medium-copy-module.heading,
    .rtl .featured-content-module .image_caption{
        font-size: 20px !important;
        line-height: 22px ;
    }
}
.rtl .title-image .article-title h3{
    font-family: 'AssistantLight' !important;
    font-weight: normal;
}

.rtl .copy-e-image.default .body_copy a{
	color: #0054A6;
}
.rtl .copy-e-image .body_copy a:hover{
	color: #0054A6;
	text-decoration:underline;
}

.rtl .hero-module .btn:not(:first-of-type){
       margin-left:none;
       margin-right:40px;
}

/*list  indented fix */
.article-intro .left-line .body_copy ul {
	margin-right: 1.5em;
        margin-left: unset;
        list-style-position: outside;
}
.article-intro .left-line .body_copy ol {
	margin-right: 1.5em;
        margin-left: unset;
	list-style-position: outside;
}
/*Handling IL style not affected for US*/
.article-intro .left-line .body_copy ol li {
	margin-right: -5px;
        padding-right: 5px;
}
